Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Mobile.css: Difference between revisions

MediaWiki interface page
m init
mNo edit summary
Tags: Mobile edit Mobile web edit
 
(One intermediate revision by the same user not shown)
Line 15: Line 15:
.skin-citizen-dark table.ambox {
.skin-citizen-dark table.ambox {
   background: rgba(151, 144, 144, 0.3);
   background: rgba(151, 144, 144, 0.3);
}
/* Use full-width */
body {
    --width-layout: 100vw;
}
/* Hide "From Portal Wiki" */
body #siteSub {
    display: none;
}
}


Line 136: Line 146:
   padding-left: 0.75em;
   padding-left: 0.75em;
   margin: -0.5em -0.5em 0;
   margin: -0.5em -0.5em 0;
}
/* Audio links */
a.internal[href$=".mp3"], a.internal[href$=".wav"], a.internal[href$=".ogg"] {
  background: url("https://i2.theportalwiki.net/img/4/46/Icon_external_link_wav.png") center right no-repeat;
  padding-right: 16px;
}
/* wikitable/prettytable */
table.wikitable, table.prettytable {
  background: #fefeff;
  border: 1px #9999cc solid;
}
table.wikitable th,
table.wikitable td, table.prettytable th,
table.prettytable td {
  background-color: #fefeff;
  white-space: inherit;
  border: 1px solid #a2a9b1;
  padding: 0.2em 0.4em;
}
table.wikitable th, table.prettytable th {
  text-align: center;
  white-space: inherit;
}
table.wikitable caption, table.prettytable caption {
  margin-left: inherit;
  margin-right: inherit;
  font-weight: bold;
}
table.wikitable .subheader, table.prettytable .subheader {
  color: black;
  background: #c9dcff;
  text-align: left;
}
table.wikitable .header, table.prettytable .header {
  color: black;
  background-color: #c9dcff;
}
table.wikitable .border, table.prettytable .border {
  border: 1px #9999cc solid;
}
table.wikitable .borderless, table.prettytable .borderless {
  border: 0px;
}
table.wikitable .borderless td,
table.wikitable .borderless th, table.prettytable .borderless td,
table.prettytable .borderless th {
  border: 0px;
}
table.wikitable code, table.prettytable code {
  background-color: transparent;
}
}


/* Template fixes */
/* Template fixes */
/* Misc fixes */
/* Spoilers */
/* Spoilers */
.spoiler-inline {
.spoiler-inline {
Line 160: Line 221:
.spoiler-text {
.spoiler-text {
   background: rgba(246, 246, 246, 0.54);
   background: rgba(246, 246, 246, 0.54);
}
/* Audio links */
a.internal[href$=".mp3"], a.internal[href$=".wav"], a.internal[href$=".ogg"] {
  background: url("https://i2.theportalwiki.net/img/4/46/Icon_external_link_wav.png") center right no-repeat;
  padding-right: 16px;
}
}


Line 241: Line 296:
}
}


/* Backpack item styling */
.quality-unique {
  color: #ffd700;
}
.quality-vintage {
  color: #476291;
}
.quality-genuine {
  color: #4d7455;
}
/* Infobox styling */
.infobox {
.infobox {
   background: #ffffff;
   background: #ffffff;